.wd_news_releases-detail table p, .wd_news_releases-detail table td {
	white-space: normal !important;
}

.wd_news_releases-detail table td {
	margin: 0 !important;
	padding: 0 !important;
}

.archive_nav, .category_select {
	text-align: left !important; 
}

.wd_standard-detail td img {
	padding-right: 10px;
}

/* Begin classes for common SPIN elements */

.page_header {
	font-size: 1.4em;
	font-weight: bold;
	color: #999999;
	padding-bottom: 15px;
}

.page_header a, .page_header a:link {

}

page_header a:hover {

}

.breadcrumb {

}

.item {
	margin: 0px 0px 20px 0px;
	overflow: auto;
	height: 100%;
}

/* BEGIN items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open 
{
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

.item_name {
	font-size: 1.3em;
	font-weight: bold;
	position: relative;
}

.wd_news_releases-teaser .item a, .wd_news_headlines-teaser .item a {
	text-decoration: none;
}

.item_date {
    font-size: 1em;
    font-weight: bold;
}

.wd_news_releases .item_date, .wd_news_releases-teaser .item_date, .wd_news_headlines-teaser .item {
	color: #9A9A9A;
	font-size: 12px;
	display: block;
	font-weight: bold;
}

.wd_news_releases .item, .wd_news_headlines-teaser .item, .wd_news_releases-teaser .item {
	/* border-bottom: 1px solid #AAA; */
	/* background: url(../images/item-border.jpg) no-repeat 0 bottom; */
	border-bottom: 1px solid #CCC;
	padding: 10px 0px;
}

.item_summary {
	font-size: 1em;
}

/* START slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip 
{
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

.detail_header {
	font-size: 1.3em;
	font-weight: bold;
}

.detail_subheader {
	font-size: 1em;
	font-weight: bold;
}

.category_name {
	font-size: 1.1em;
	font-weight: bold;
}

.category_header {
	font-size: 1.4em;
	font-weight: bold;
	color: #999999;
	padding-bottom: 15px;
}

table.wd_imagetable {

}

td.imagecaption {
	font-size: .8em;
	font-style: italic;
	text-align: left;
	padding: 3px 5px 3px 5px;
}

td.imagecaption p {
	font-size: .9em;
	font-style: italic;
}

div.wd_page_toolbar {
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	margin: 35px 0px 48px 0px;
	padding: 5px;
}

div.wd_page_toolbar td {
	text-align: center;
	padding: 0px 2px;
}

.wd_page_tool {
	font-size: 10px;
	margin: 0px 10px 0px 10px;
}

.wd_page_tool iframe {
	position: relative;
	top: 1px;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

.wd_standard img {
	margin: 0px 10px;	
}

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header
{
	background-color: #7d8dac;
	color: #ffffff;
	padding: 5px 5px 5px 5px;
	margin-top: 15px;
	border-style: none none dotted none;
	border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #ffffff;
}

td.wd_calendar_header_label {
	text-align: center;
	font-weight: bold;
}

td.wd_calendar_header_prev {
	text-align: left;
}

td.wd_calendar_header_next {
	text-align: right;
}

table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
	background-color: #ffffff;
	text-transform: lowercase;
	font-size: .90em;
}

td.wd_calendar_day {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 14%;
	vertical-align: top;
}

html>body td.wd_calendar_day {
	padding: 0px 2px 0px 2px;	/* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
	background-color: #eeeeee;
	border-top: 1px #eeeeee solid;
	font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #c6cede;
	border-top: 1px #c6cede solid;
	font-size: .85em;
}

td.wd_calendar_today
{
	background-color: #FF9;
	border: 1px #000000 solid;
}

div.wd_calendar_day_header {
	text-align: right;
	color: #000000;
	font-weight: bold;
	padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
	color: #7d8dac;
}

div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}

div.wd_calendar_event {
	width: 100%;
	margin: 1px 0px 1px 0px;
	padding: 2px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background-color: #77ccff;
}

html>body div.wd_calendar_event {
	left: -2px;	/* account for padding+border where width = content only */
}

div.wd_event_tip_header
{
	background-color: #ffcc77;
	border-bottom: #F70;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
}

div.wd_event_tip_info
{
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 1.2em;
	font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
	font-weight: bold;
}

div.calendar_subscribe_links img {
	margin-right: 5px;
}

div.calendar_subscribe_links a {
	text-decoration: none;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
	font-size: 10px;
	text-decoration: none;
	margin-bottom: 12px;
}

.tools img {
	vertical-align: middle;
}

/*
div.wd_featureboxes_right {
	color:#000000;
	display:inline;
	float:left;
	padding:0 0 0 12px;
	width:208px;
}

div.wd_featureboxes_right div.wd_featurebox_title {
	color:#666666;
	font-size:18px;
	font-weight:bold;
	margin-left:0;
	margin-top:5px;
}

div.wd_featureboxes_right div.wd_featurebox {
			
	padding: 8px 8px 8px 15px;
	margin-bottom: 10px;	
	overflow: auto;		
}

div.wd_featurebox p, div.wd_featurebox div {
	color:#000000;
	font-size:14px;
	margin:2px 0;
}

div.wd_featurebox a.itemlink, .item_date {
	font-weight: normal;
	line-height: 1.5em;
}

div.wd_featureboxes_left {
	margin-top: 15px;

}

div.wd_featureboxes_left div.wd_featurebox_title {
	border: 0px;
}

div.wd_featureboxes_left div.wd_featurebox {
	height: 200px;
	margin-top: 15px;
	overflow: visible;
}

div.wd_featureboxes_middle {
	width: 340px;
	display: inline;
}

div.wd_featureboxes_middle div.wd_featurebox_title {
	background:transparent url(http://images.popcap.com/www/images/press/coverage_top.gif) no-repeat scroll left top;
	color:#006699;
	font-family:arial,sans-serif;
	font-size:16px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:26px;
	margin:0;
	padding:5px 0 0 5px;
}

div.wd_featureboxes_middle div.wd_featurebox {
	background:transparent url(http://images.popcap.com/www/images/press/coverage_btm.gif) no-repeat scroll left bottom;
	margin:0 0 10px;
	padding: 10px 5px 5px;
	width: 340px;
}
*/

.wd_featureboxes_right {
}

.wd_featureboxes_right .wd_featurebox_container {
	background-color: #FFFAE4;
	border: 1px solid #E1E1E1;
	padding: 5px 10px;
	width: 199px;
	position: relative;
	z-index: 9;
	text-align: left;
	left: 55px;
	margin: 15px 0;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-o-border-radius:12px;
	-khtml-border-radius:12px;
}

.wd_featureboxes_right .wd_featurebox_title {
	color: #FF7800;
	font: 200 22px 'OmnesBolditalic', 'Omnes',Sans-serif;
	margin: 0;
	padding: 9px 0px 0 19px;
	text-shadow: 1px 1px 5px white;
}

.wd_featureboxes_right .wd_featurebox {
	margin: 0 auto;
	width: 160px;
	line-height: 1.4;
}

.wd_featureboxes_middle .wd_featurebox_title {
	font-size: 30px;
	color: #F5A81C;
	font-family: 'OmnesSemibold';
	font-weight: bold;
}

.wd_featureboxes_middle .wd_featurebox_container {
	margin-bottom: 35px;
}

/* BEGIN shadows for Press Release Summary */
.shadowTR {
    margin: 0px;
    border: 0px;
    padding: 8px 0px 0px 0px;
    background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
    margin: 0px;
    border: 0px;
    padding: 0px 0px 0px 8px;
    background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
    margin: 0px;
    border: 0px;
    padding: 0px 8px 0px 0px;
    background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
    margin: 0px;
    border: 0px;
    padding: 0px 1px 8px 0px;
    background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
    margin: 0px -9px 0px 0px;
    border: 0px;
    padding: 1px 8px 1px 1px;
    background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
    margin: -9px 0px -1px -9px;
    border: 0px;
    padding: 0px;
    background: transparent;
}
/* END shadows for Press Release Summary */	
